/*START globals*/
	body {background:#FFF; margin:0; font-family:Arial,Helvetica,sans-serif}
	a img {border:none}
	form {margin:0; padding:0}
	hr {background:#360; color:#360; height:1px; border:none}
/*END globals */

/*START main nav classes*/
	#bishead {float:left; background:#f7e5f3; width:100%; padding:8px 0}
	#bishead p {margin:0 8px!important; font-size:small}
	#bishead p a {color:#af3a8c; text-decoration:none; font-weight:bold}
	#bishead p a:hover {text-decoration:underline}

	.printlogo {display:none}
	.logobar {clear:both; background:#069 url(/ukgwa/+oe_/http://www.berr.gov.uk/resources/images/headbg.jpg) repeat-x; padding:0}
	.logobar .logo {float:left; margin:25px 11px 23px 11px}
	
	.toplinks {float:right; margin-top:30px; padding:0}
	.toplinks ul {margin:0 6px 0 0; list-style:none}
	.toplinks li {float:left}
	.toplinks a {padding:0 5px; color:#fff; font-size:70%; text-decoration:none; border-right:1px #fff solid}
	.toplinks a.last {border:none}
	
	.logobar .search {clear:right; float:right; padding:0 11px 0 0; margin:10px 0 0 0}
	.logobar .srchbox {padding-left:25px; margin:0; width:200px; background:#fff url(/ukgwa/+oe_/http://www.berr.gov.uk/resources/images/srchbg.gif) no-repeat; border:1px solid #fff; font-size:75%}
	.logobar .search label {position:absolute; left:-999em!important; font-size:0; line-height:0; padding:0; margin:0}
	
	.gobtn {margin:0 0 0 0.25em; padding:0em!important; background:#036; font-size:small; color:#fff; font-weight:bold; border:none}
	.logobar div.search .gobtn {background:#036 url(/ukgwa/+oe_/http://www.berr.gov.uk/resources/images/btnbg.gif); vertical-align:bottom; font-size:70%; color:#fff; margin:1px 0 0 0; padding:1px 3px!important; vertical-align:top}
	#mainnav {background:#fff url(/ukgwa/+oe_/http://www.berr.gov.uk/resources/images/navbarbg.gif) right no-repeat; border-bottom:1px solid #999; min-width:760px; padding:1px 0 0 0}
	#mainnav ul.main {margin:0; padding:0; list-style:none}
	#mainnav li {float:left; padding:3px 20px; margin:0 0 1px 0}
	#mainnav li.first {padding-left:1.5%}
	#mainnav a {color:#036; font-weight:bold; text-decoration:none; font-size:100%}

	#mainnav li.on {background:#069}
	#mainnav li.on a {color:#fff}
/*END main nav classes*/

/* Start Content area */
	#contentarea {margin:0; padding:0; min-width:760px; border-top:1px solid #ccc}

	.baskettitle {margin:0; padding:0 1% 0 0; margin:0}
	
	.baskettitle .btns {float:right}
	.baskettitle ul {list-style:none; margin:0; padding:0; vertical-align:middle}
	.baskettitle li {line-height:3em; padding:5px 10px 5px 0; display:inline; border-left:4px solid #fff}
	.baskettitle li.basket {background:#ccc url(/ukgwa/+oe_/http://www.berr.gov.uk/resources/images/basketicon.gif) 0.5em 50% no-repeat}
	.baskettitle li.checkout {background:#ccc url(/ukgwa/+oe_/http://www.berr.gov.uk/resources/images/checkouticon.gif) 0.5em 50% no-repeat}
	.baskettitle li.history {background:#ccc url(/ukgwa/+oe_/http://www.berr.gov.uk/resources/images/orderhistoryicon.gif) 0.5em 50% no-repeat}
	.baskettitle li a {padding-left:35px; width:100%; font-size:80%; font-weight:bold; color:#036; text-decoration:none}
	.baskettitle li a:hover {text-decoration:underline}	

	.breadcrumb {line-height:1.5em; font-size: x-small; color:#360; font-weight:bold;  padding:0.75em 0 0 1.5%; width:98%}
	.gen1colmain .breadcrumb {padding-left:0}
	.breadcrumb ul {margin:0; padding:0; list-style:none; float:left}
	.breadcrumb ul li {display:inline}
	.breadcrumb a {font-weight:bold; color:#036; text-decoration:none; margin:0 11px 0 0; padding:0 21px 0 0; background:#fff url(/ukgwa/+oe_/http://www.berr.gov.uk/resources/images/arrow.gif) right no-repeat;}
	.breadcrumb a.on {color:#360; margin:0; padding:0; background:#fff}
	
	.breadcrumb a:hover {text-decoration:underline}

	.homemain {width:100%}
	.gen1colmain {width:97.25%; padding:0 1% 0 1.5%;}
	.gen2colmain {width:100%}

	.gen3colmain {float:left; width:74.5%; padding: 0 1% 0 0}

	#contentbody {margin:0 0 0 1.5%; float:left; font-size:small; width:73.5%}
	.gen2colmain #contentbody {margin:0 0 0 1%; float:left; font-size:small; width:81%}
	.gen1colmain #contentbody {width:100%; margin:0; float:none}
	.homemain #contentbody {margin:20px 0 0 0; padding:0 1% 0 1.5%; width:97.4%; float:none}
	.homemain {background:#fff url(/ukgwa/+oe_/http://www.berr.gov.uk/resources/images/homebgrad.gif) bottom repeat-x}

	#contentbody h1 {color:#036; padding:0.5em 0; margin:0; font-size:120%; font-weight:bold}
	#contentbody img {margin: 0 0 1em 0}
	.homemain #contentbody img {margin: 0}
	#contentbody img.left {float:left; margin:0 0.75em 0 0}
	#contentbody img.right {float:right; margin:0 0 0 0.75em}
	#contentbody div.imgstretch img, #contentbody img.imgstretch {width: 100%; max-width:700px}
	#contentbody div.grborder img, #contentbody img.grborder {border-left: solid 3px #360;}
	#contentbody div.imgmiddle {width:100%; text-align:center; margin-bottom:0.5em}
	#contentbody p, #contentbody dl {margin:0 0 10px 0}
	#contentbody blockquote {margin:0 0 10px 1em}
	#contentbody ul {margin:0 0 10px 17px; padding:0}
	#contentbody ol {margin:0 0 10px 40px; padding:0}
	#contentbody h2 {margin:5px 0; font-size:110%}
	#contentbody h2.large {margin:5px 0; font-size:150%}
	#contentbody h2.sitemap {clear: both; border-bottom: solid 1px #360;padding:0 0 0.5em 0}
	#contentbody h3 {margin:5px 0; font-size:100%}
	#contentbody h4, h5, h6 {margin:5px 0; font-size:80%}
	#contentbody ul.autoindex {list-style:none; margin-left:0; padding-left:0}
	#contentbody ul.autoindex li {margin-bottom:0.5em}
	#contentbody ul.autoindex li li {margin-bottom:0.25em}
	#contentbody a {color:#036}
	
	#contentbody h2 a {text-decoration:none}

	#contentbody .imgwrap {float:left; margin:0.5em 2em 0.5em 0}

	#contentbody .singlecol {padding: 1em 0 0 0}
	#contentbody .lcol {width: 48%; float: left; padding: 1em 0 0 0; clear: both}
	#contentbody .rcol {width: 48%; float: right;padding: 1em 0 0 0;}
	#contentbody .lcol h2.blue_back, #contentbody .rcol h2.blue_back, #contentbody .singlecol h2.blue_back {color: #fff;background:#036; padding:1em 10px}
	
	#contentbody .row {clear: both}
	
	#contentbody .small_col {width: 30%; float: left; padding: 1em 0 0 0; margin: 0 1.5% 0 0;}
	#contentbody .small_col img{padding: 0;margin:0;}
	#contentbody .small_col h2 {font-size: 0.85em; color: #fff; background:#036; padding: 0.4em 1em 1em 0.4em}
	
	#contentbody .aligncenter {text-align: center}
	
	#contentbody .smap_list {margin:0 1.5% 20px 0;}
	
	#contentbody .introSummary img {float: left; margin:0 2% 0 0;}
	#contentbody .introSummary p {font-weight: bold}
	
	.colimg {text-align:center}
	
	ul.contentlinks {padding:0; margin:0; list-style-image: url(/ukgwa/+oe_/http://www.berr.gov.uk/resources/images/arrow.gif);}
	ul.contentlinks a {color:#036; font-weight:bold; text-decoration:none}
	ul.contentlinks a:hover {text-decoration:underline}
	ul.contentlinks li {color:#333; margin:0.4em 0 0 0; padding:0 0 0.4em 0;clear: both}
	
	.smap_list ul {list-style:none;}
	.smap_list ul li {background: url(/ukgwa/+oe_/http://www.berr.gov.uk/resources/images/arrow.gif) no-repeat 0 50%; width:23%;  margin:0.25em 0; padding:0 0 0.1em 15px; font-weight:bold; float:left}	
	.smap_list ul li a {text-decoration:none; padding:0}
	
	ul.utillinks {padding:0; margin:0!important}
	ul.utillinks li {list-style:none; display:inline}
	/*ul.utillinks li a, ul.utillinks li span {font-weight: bold; text-decoration:none;}*/
	
	img.ico {margin: 0 3px!important; vertical-align: bottom}
	
	.contactlist, .contactlistchild {clear:both}

	.contactlist h2, .contactlistchild h3 {width:35%; float:left}	
	.contactlist .contacts, .contactlistchild .contacts {width:60%; float:right; margin-top:0.5em}
	.contactlist ul, .contactlistchild ul {list-style-image:url(/ukgwa/+oe_/http://www.berr.gov.uk/resources/images/arrow.gif)}
	.contactlist a, .contactlistchild a {text-decoration:none; color:#036}
	.contactlist a:hover, .contactlistchild a:hover {text-decoration:underline}
	.subtext {font-size:x-small}

	ul.whatsnew {margin-left:0!important; list-style:none}
	ul.whatsnew a {text-decoration:none; color:#036}
	ul.whatsnew a:hover {text-decoration:underline}

	ul.faqindex {list-style-image:url(/ukgwa/+oe_/http://www.berr.gov.uk/resources/images/arrow.gif)}
	ul.faqindex a {color:#036; text-decoration:none; font-weight:bold}
	ul.faqindex a:hover {text-decoration:underline}
	
	div.faqitem {margin-bottom:30px}
	div.faqitem h2 {margin-bottom:0!important}

	ul.atozindex {margin-left:0!important; padding:0}
	ul.atozindex li {display:inline; list-style:none; margin:0; padding:0}
	ul.atozindex li a {color:#036!important; font-weight:bold; border-right: 1px solid #999; padding:0 0.5em}
	ul.atozindex li a.first {padding:0 0.5em 0 0}
	ul.atozindex li a.last {border:none}
	ul.atozindex a, ul.atozlist a {text-decoration:none}
	ul.atozindex a:hover, ul.atozlist a:hover {text-decoration:underline}
	
	ul.atozlist {margin:0!important; padding:0}
	ul.atozlist li {list-style:none}
	ul.atozlist li h2 {border-bottom: 1px solid #360; padding-bottom:5px}
	ul.atozlist li.last, ul.atozlist li li {border:none}
	ul.atozlist li p {margin:10px 0!important}
	ul.atozlist li a {color:#036!important; font-weight:bold}
	
	.tablestyle1 {width:100%; border:none; text-align:left}
	.tablestyle1 th, .tablestyle1 td {padding:0.15em 0.25em; vertical-align:top}
	.tablestyle1 th {background:#069}
	.tablestyle1 td {background:#ccc}

	#contentbody a.toplnk {padding:0 0 0 18px; color:#360!important}

/* orignaly 24% */
	#rightnav {font-size: 0.55em; line-height:1.6em; float:right; width:24%; margin:5.5em 0 0 0; padding:1px 0 20px 0}

	.rightlinks {font-size:small; color:#000; font-weight:normal; margin:0 0 10px 0; padding:0 0 20px 0; border-bottom:1px solid #360;}
	#rightnav .rightlinkstitle {color:#333; font-weight:bold; margin:0; padding:1.25em 0}

	.rightlinkstitle h2 {font-size:small; margin:0; padding:0}
	.rightlinkstitle h2 a {padding:0 0 0 20px; color:#fff; text-decoration:none; background:#069}

	.rightlinks ul {padding:0 0 0 2px; margin:0 0 0 14px; list-style-image: url(/ukgwa/+oe_/http://www.berr.gov.uk/resources/images/arrow.gif);}
	.rightlinks ul li {color:#333; margin:0.6em 0 0 0; padding:0 0 0.6em 0;}
	.rightlinks ul li.last {border:none}
	.rightlinks ul a {color:#036; font-weight:bold; text-decoration:none}
	.rightlinks ul a:hover {text-decoration:underline}
	
	.footer {min-width:760px; height: 1.2em; clear:both; font-size:small; color:#fff; background:#036 url(/ukgwa/+oe_/http://www.berr.gov.uk/resources/images/footbg.jpg) bottom left repeat-x; padding:5px 0 5px 1%; margin:0}
	.footer p.statement {float:left; margin:0 0.5em}
	.footer ul.links {margin:0; padding:0; list-style:none}
	.footer ul.links li {display:inline}
	.footer li a {float:left}
	.footer a {color:#fff; font-weight:normal; text-decoration:none; border-right:1px solid #fff; padding:0 0.5em}
	.footer p.statement a {padding-left:2px}
	.footer p a {border:none}
	.footer a:hover {text-decoration:underline}

	img.imgl {float:left; clear:both; margin:0 0.5em 0.5em 0!important}
	img.imgr {float:right; clear:both; margin:0 0 0.5em 0.5em!important}

	table caption {text-align:left; font-weight:bold}
	table.Windspeed {float:left; margin:0 0.5em 0.5em 0}
	table.Windspeed td {padding:0.75em; text-align:center; border:1px solid #999}
	table.Windspeed td.selection {background:#fc0; font-weight:bold}
	table.Windspeed th {text-indent:-999em; font-size:0; line-height:0; padding:0; margin:0;}

	legend {font-weight:bold}
	fieldset {border:none; margin-bottom:0.5em}

	div.featpub {clear:both; border-bottom:1px solid #360; margin:10px 0 25px 0}
	div.featpub img {margin-right:15px!important}
	div.featpub ul.btns {float:right; padding-top:1em}
	div.featpub ul.btns li {line-height:1.5em; display:inline; list-style:none; background:#036; padding:0.25em 1em; color:#000; border-right:2px solid #fff}
	div.featpub ul.btns li.plain {background:#fff}
	div.featpub ul.btns a  {color:#fff!important; text-decoration:none}
	div.featpub ul.btns a:hover {text-decoration:underline}
/* END Content Area */

/* left nav classes */
	.gen3colmain #leftnav{width:23%}
	.gen2colmain #leftnav{width:17%}
	
	#leftnav {margin:2em 0 0 0; padding-bottom:10px; font-size:80%; float:left; clear:both; background: #fff; overflow: hidden}
	#leftnav p, ul.communityLinks {margin-left:20px!important}
	#leftnav p a, ul.communityLinks a {color:#000; text-decoration:none}
	ul.communityLinks a:hover, #leftnav a:hover, ul.leftnav a:hover {text-decoration:underline}
	#leftnav p {margin:0 0 1em 0}

	ul.communityLinks {list-style:none; padding:3px 0; margin:0; border-top:1px solid #360;  border-bottom:1px solid #360}
	ul.communityLinks li {margin-bottom:0.25em}

	/* OLD NAV CLASSES */
	/* Top level side nav */
	ul.leftnav {font-size:90%; list-style:none; margin:0.25em 0; padding:7px 0;}
	ul.leftnav li {margin:2px 0; padding:0; list-style:none; width: 96%}
	ul.leftnav a {display: block; font-weight:bold; color:#036; margin:0; padding:6px 0 6px 20px; line-height:100%; text-decoration:none}
	ul.leftnav li.navon {width: 100%}
	li.navon a {color:#fff; padding:4px 0 4px 20px; background:#069}

	/* level 2 and below */	
	ul.leftnav ul {margin:0; padding:0 0 0 20px; background: #fff; width:90%}
	ul.leftnav ul li {padding:2px 0;}

	ul.navsec2 li {padding:5px 0; margin:0; width:95%!important;}
	ul.leftnav li.navon ul li a, ul.leftnav ul li.navon a, ul.leftnav ul li.navon span {border:none; margin:0; padding: 4px 14px; /*font-weight: normal*/}
	ul.navsec2 li a {color:#036; text-decoration:none; background: url(/ukgwa/+oe_/http://www.berr.gov.uk/resources/images/arrow.gif) center left #fff no-repeat!important; font-weight:normal}

	ul.leftnav ul li a:hover {text-decoration:underline}

	/* navon */
	ul.navsec2 li.navon {background:#fff;}
	ul.navsec2 li.navon a {text-decoration:none; color:#360!important; margin:4px 0; background: url(/ukgwa/+oe_/http://www.berr.gov.uk/resources/images/arrow_green.gif) center left #fff no-repeat!important; font-weight:bold}

	/* Level 3 */
	ul.navsec3 {padding-left:15px!important; width:95%!important}	
	ul.leftnav ul.navsec3 li a, ul.leftnav ul.navsec4 li a  {padding-left:0!important}
	ul.navsec3 li.navon {padding-bottom:0!important;}
	li.navon ul.navsec3 li a {background:#fff!important; color:#036!important; font-weight:bold}
	/*ul.leftnav ul.navsec3 li.navon a {font-weight:bold}*/

	/* Everything below */
	ul.navsec3 ul {padding-left:5px; width:99%}
	ul.navsec3 ul li {border:none!important}
	ul.leftnav ul.navsec3 li a {font-weight:normal}
	ul.leftnav ul.navsec3 ul.navsec4 li a {color:#000!important; font-weight:normal}

	/* NEW NAV CLASSES */
	/* Top level side nav */
	ul.leftnavnew {font-size:90%; list-style:none; margin:0.25em 0; padding:7px 0;}
	ul.leftnavnew li {margin:2px 0; padding:0; list-style:none; width: 96%}
	ul.leftnavnew a {display: block; font-weight:bold; color:#036; margin:0; padding:6px 0 6px 20px; line-height:100%; text-decoration:none}
	ul.leftnavnew li.navison {width:100%}
	li.nav1 a {color:#fff; padding:4px 0 4px 20px; background:#069}

	/* level 1 and below */	
	ul.leftnavnew ul {margin:0; padding:0 0 0 20px; background: #fff; width:90%}
	ul.navisec1 ul {padding:0 0 0 12px}
	ul.navisec1 li {padding:5px 0; margin:0; width:95%!important}
	
	ul.navisec1 li a {padding:2px 0 2px 4px; background:#fff; color:#036; text-decoration:none;}

	ul.leftnavnew ul li a:hover {text-decoration:underline}

	/* Self */
	li.navison a.self {padding-left:13px; text-decoration:none; color:#360!important; margin:4px 0; background: url(/ukgwa/+oe_/http://www.berr.gov.uk/resources/images/arrow_green.gif) center left #fff no-repeat!important}

	/* Children */
	li.navoff a {font-weight:normal}
/* END left nav classes */

/* BASIC and OVERRIDES */
.hide {position:absolute; left:0; top:-500px; width:1px; height:1px; overflow:hidden; font-size:0; line-height:0; padding:0; margin:0;}

.noshow {display:none}
.clear {clear:both; padding:0; margin:0; line-height:0}
.clearl {clear:left}
.clearr {clear:right}
.small {font-size:small}
.xsmall {font-size:x-small}
.xxsmall {font-size:xx-small}
.floatr {float:right; clear:right}
.upcase {text-transform:uppercase}
.lowcase {text-transform:lowercase}
